﻿<!DOCTYPE html> 
<html lang="ru">
<head>
    <meta charset="utf-8" />
    <meta name="robots" content="noindex, nofollow">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no">
    <meta name="format-detection" content="address=no">

    <title>Title</title>

    <link rel="stylesheet" href="css/jquery-ui.min.css" />
    <link rel="stylesheet" href="css/common.css" />
    <link rel="stylesheet" href="css/service_providers_single.css" />
</head>
<body>

    <div class="site site_inner">

        <header class="site__header">

            <div class="site__header__inner container">

                <a href="#" class="logo"><img src="img/logo.png" alt=""></a><!-- /logo -->

                <nav class="navbar navbar-default" role="navigation">
                    <div class="container-fluid">
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>

                        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                            <ul class=" nav navbar-nav ">
                                <li>
                                    <a href="#" class="active"><span>Connection</span></a>
                                </li>
                                <li>
                                    <a href="#"><span>About</span></a>
                                </li>
                                <li>
                                    <a href="#"><span>FAQ</span></a>
                                </li>
                            </ul>
                        </div><!-- /navbar-collapse -->

                    </div><!-- /container-fluid -->
                </nav>

                <a class="btn btn_orange popup__open" data-popup="registration" href="#">Create Your Free Profile</a>

            </div>
            <div class="lang">
                <a href="#" class="active"><img src="img/eng.png" alt=""/></a>
                <a href="#"><img src="img/france.png" alt=""/></a>
            </div><!-- /lang -->

        </header><!-- /site__header -->

        <div class="site__content">

            <div class="site__sub-header">

                <div class="container">

                    <div class="row">

                        <div class="col-sm-8">

                            <h1 class="site__title">
                                Profile
                                <span>Erat omnes senserit id duo</span>
                            </h1><!-- /organize__title -->

                        </div>

                        <div class="col-sm-4 site__new-event">

                            <a href="#" class="btn btn_blue">Organize My Event</a>

                        </div>

                    </div>

                </div>

            </div><!-- /site__sub-header -->

            <div class="artist_profile artist_profile__white artist_profile__no-border">

                <section class="artist container">

                    <div class="row">

                        <div class="col-xs-12 col-sm-4 col-lg-3">

                            <div class="artist__aside">

                                <img src="pic/provider-pic.jpg" alt=""/>

                                <span class="btns btns_3 btns_verefeid">Verified</span>

                                <div class="profile__review">
                                    <a href="#">Reviews (15)</a>
                                    <div class="star star_big">
                                        <div style="width: 80%;"></div>
                                    </div>
                                </div><!-- /profile__review -->

                                <div class="artist__aside-btns">
                                    <a href="#" class="btns  btns_4 popup__open"  data-popup="events">My Events</a>
                                    <a href="#" class="btns popup__open" data-popup="coordinators">My Services</a>
                                </div>

                            </div><!-- /artist__aside -->

                        </div>
                        <div class="col-xs-12 col-sm-8 col-lg-6">

                            <div class="prifile-service">

                                <header>
                                    <h2>Djihed Naga</h2>
                                    <span>DJ, Danseur, Sportif</span>
                                </header>

                                <div class="prifile-service__text">
                                    <h3>About Naga</h3>
                                    <p>At age 18, Naga began to DJ at the Broad Club in Paris. He first played popular songs, and he discovered house music when he heard a Farley "Jackmaster" Funk track on French radio in 1987.</p>
                                </div><!-- /prifile-service__text -->

                                <div class="prifile-service__history">

                                    <dl>
                                        <dt>Member since:   </dt>
                                        <dd>03 Janary, 2015.</dd>
                                    </dl>
                                    <h3>History</h3>

                                    <ul class="row">
                                        <li class="col-xs-12 col-sm-6 col-lg-6">
                                            <a href="#">
                                                <div>
                                                    <div>
                                                        <div>5</div>
                                                        <span>Services Done</span>
                                                    </div>
                                                </div>
                                            </a>
                                        </li>
                                        <li class="col-xs-12 col-sm-6 col-lg-6">
                                            <a href="#" class="popup__open" data-popup="reviews">
                                                <div>
                                                    <div>
                                                        <div>32</div>
                                                        <span>Reviews</span>
                                                    </div>
                                                </div>
                                            </a>
                                        </li>
                                    </ul>

                                </div><!-- /prifile-service__history -->

                            </div><!-- /prifile-service -->

                        </div>
                        <div class="col-xs-12 col-sm-12 col-lg-3">

                            <div class="prifile-right-aside">

                                <p>Contact</p>

                                <a href="#" class="btns btns_4 btns_book popup__open" data-popup="book">Book Naga</a>
                                <a href="#" class="btns btns_contact popup__open"  data-popup="contact">Contact Naga</a>

                            </div>

                        </div>
                    </div>



                </section><!-- /artist -->

            </div><!-- /artist_profile -->

        </div><!-- /site__content -->

        <footer class="site__footer site__footer_grad">

            <div class="site__footer-layout">

                <div class="container">
                    <ul class="row site__footer__menu">

                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <ul>
                                <li>
                                    <h2>Practical Info</h2>
                                </li>
                                <li><a href="#">How It Works</a> </li>
                                <li><a href="#">Testimonials</a> </li>
                                <li><a href="#">Contact Us</a> </li>
                                <li><a href="#">FAQ</a> </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <ul>
                                <li>
                                    <h2>About</h2>
                                </li>
                                <li><a href="#">Who We Are</a> </li>
                                <li><a href="#">General Conditions</a> </li>
                                <li><a href="#">Press</a> </li>
                                <li><a href="#">Jobs</a> </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3 site__footer__news">
                            <ul>
                                <li>
                                    <h2>News</h2>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>New Events in 2015.</span>
                                        Posted by Admin, 1 Jan 2015.
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>New Year Evening With Us</span>
                                        Posted by Admin, 1 Jan 2015.
                                    </a>
                                </li>
                                <li>
                                    <a href="#">
                                        <span>Website Update v5</span>
                                        Posted by John, 30 Dec 2014.
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="col-xs-12 col-sm-6 col-lg-3">
                            <h2>Follow Us</h2>
                            <ul class="social">
                                <li><a href="#" class="social__facebook">facebook</a> </li>
                                <li><a href="#" class="social__googleplus">googleplus</a> </li>
                                <li><a href="#" class="social__youtube">youtube</a> </li>
                                <li><a href="#" class="social__twitter">twitter</a> </li>
                            </ul>
                        </li>
                    </ul>
                    <span class="copy">Copyright © 2015 O&B - All rights reserved!</span>
                    <p class="creators">Website carefully crafted by <a href="#">ergonomic</a></p>
                </div>


            </div><!-- /site__footer-layout -->

        </footer><!-- /site__footer -->

    </div><!-- /site -->

    <div class="popup">

        <div class="popup__wrap">

            <div class="popup__close" title="close"></div>

            <div class="popup__content popup__coordinators">

                <div class="popup__coordinators-title">My  <span>Services</span></div>

                <div class="popup__coordinators-content">
                    <div class="events-details row">

                        <div class="col-xs-12 col-sm-8 col-lg-8">

                            <a href="#" class="events-details__img">
                                <img src="pic/events-detalise-pic1.jpg" alt="">
                            </a><!-- /events-details__img -->

                            <div class="events-details__text">
                                <h2><a href="#">Sensation - White Party</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <dl class="events-details__info">
                                    <dt class="events-details__type">Type:</dt>
                                    <dd>DJ</dd>
                                    <dt class="events-details__place">Place:</dt>
                                    <dd>Bruxelles and 50km in radius</dd>
                                    <dt class="events-details__price">Price:</dt>
                                    <dd>50€ / h</dd>
                                </dl>
                            </div><!-- /events-details__text -->

                        </div>

                        <div class="col-xs-12 col-sm-4 col-lg-4">

                            <a href="#" class="btn btn_fiolet">More Information</a>
                            <a href="#" class="btn btn_blue btn_book">Book Me</a>

                        </div>
                    </div>


                </div>

                <div class="popup__coordinators-content">
                    <div class="events-details row">

                        <div class="col-xs-12 col-sm-8 col-lg-8">

                            <a href="#" class="events-details__img">
                                <img src="pic/events-detalise-pic1.jpg" alt="">
                            </a><!-- /events-details__img -->

                            <div class="events-details__text">
                                <h2><a href="#">Sensation - White Party</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <dl class="events-details__info">
                                    <dt class="events-details__type">Type:</dt>
                                    <dd>DJ</dd>
                                    <dt class="events-details__place">Place:</dt>
                                    <dd>Bruxelles and 50km in radius</dd>
                                    <dt class="events-details__price">Price:</dt>
                                    <dd>50€ / h</dd>
                                </dl>
                            </div><!-- /events-details__text -->

                        </div>

                        <div class="col-xs-12 col-sm-4 col-lg-4">

                            <a href="#" class="btn btn_fiolet">More Information</a>
                            <a href="#" class="btn btn_blue btn_book">Book Me</a>

                        </div>
                    </div>


                </div>
            </div><!-- /popup__content -->

            <div class="popup__content popup__events">

                <div class="popup__coordinators-title">My  <span>Events</span></div>

                <div class="popup__coordinators-content">
                    <div class="events-details row">

                        <div class="col-xs-12 col-sm-9 col-lg-9">

                            <a href="#" class="events-details__img">
                                <img src="pic/events-detalise-pic1.jpg" alt="">
                            </a><!-- /events-details__img -->

                            <div class="events-details__text">
                                <h2><a href="#">Soirée au Mirano New Year Eve 2016</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <dl class="events-details__info">
                                    <dt class="events-details__date">Date:</dt>
                                    <dd>31 Décembre 2015 au 1 Janvier 2016</dd>
                                    <dt class="events-details__time">Time:</dt>
                                    <dd>21:00</dd>
                                    <dt class="events-details__price">Tickets Price::</dt>
                                    <dd>10 euros / 50 euros (VIP)</dd>
                                </dl>
                            </div><!-- /events-details__text -->

                        </div>

                        <div class="col-xs-12 col-sm-3 col-lg-3">

                            <a href="#" class="btn btn_fiolet">See Event Details</a>

                        </div>
                    </div>

                </div>

                <div class="popup__coordinators-content">
                    <div class="events-details row">

                        <div class="col-xs-12 col-sm-9 col-lg-9">

                            <a href="#" class="events-details__img">
                                <img src="pic/events-detalise-pic1.jpg" alt="">
                            </a><!-- /events-details__img -->

                            <div class="events-details__text">
                                <h2><a href="#">Soirée au Mirano New Year Eve 2016</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <dl class="events-details__info">
                                    <dt class="events-details__date">Date:</dt>
                                    <dd>31 Décembre 2015 au 1 Janvier 2016</dd>
                                    <dt class="events-details__time">Time:</dt>
                                    <dd>21:00</dd>
                                    <dt class="events-details__price">Tickets Price::</dt>
                                    <dd>10 euros / 50 euros (VIP)</dd>
                                </dl>
                            </div><!-- /events-details__text -->

                        </div>

                        <div class="col-xs-12 col-sm-3 col-lg-3">

                            <a href="#" class="btn btn_fiolet">See Event Details</a>

                        </div>
                    </div>

                </div>

                <div class="popup__coordinators-content">
                    <div class="events-details row">

                        <div class="col-xs-12 col-sm-9 col-lg-9">

                            <a href="#" class="events-details__img">
                                <img src="pic/events-detalise-pic1.jpg" alt="">
                            </a><!-- /events-details__img -->

                            <div class="events-details__text">
                                <h2><a href="#">Soirée au Mirano New Year Eve 2016</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <dl class="events-details__info">
                                    <dt class="events-details__date">Date:</dt>
                                    <dd>31 Décembre 2015 au 1 Janvier 2016</dd>
                                    <dt class="events-details__time">Time:</dt>
                                    <dd>21:00</dd>
                                    <dt class="events-details__price">Tickets Price::</dt>
                                    <dd>10 euros / 50 euros (VIP)</dd>
                                </dl>
                            </div><!-- /events-details__text -->

                        </div>

                        <div class="col-xs-12 col-sm-3 col-lg-3">

                            <a href="#" class="btn btn_fiolet">See Event Details</a>

                        </div>
                    </div>

                </div>

            </div><!-- /popup__content -->

            <div class="popup__content popup__reviews">

                <div class="popup__coordinators-title">My  <span>Reviews</span></div>

                <div class="popup__coordinators-content">
                    <div class="events-details row">

                        <div class="col-xs-12 col-sm-12 col-lg-12">

                            <a href="#" class="events-details__img">
                                <img src="pic/events-detalise-pic1.jpg" alt="">
                                <!-- events-details__review -->
                                <div class="events-details__review">
                                    <!-- star -->
                                    <div class="star">
                                        <div style="width: 80%;"></div>
                                    </div>
                                    <!-- /star -->
                                </div>
                                <!-- /events-details__review -->
                            </a><!-- /events-details__img -->

                            <div class="events-details__text">
                                <h2><a href="#">Excellent Rock Party</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <dl class="events-details__info">
                                    <dt class="events-details__date">Event:</dt>
                                    <dd><a href="#">Hard Rock Party - Black Widow</a> </dd>
                                </dl>
                                <h3>Review</h3>
                                <p>Hard Rock Party is one of my favorite parties in town. It was a real pleasure to shake my body with my friends in Bruxelles. We had a good time and a lot of funny moments.  </p>
                                <p>I'm looking forward to participate next year on the same party!</p>
                                <a href="#" class="btn btn_fiolet">Review Details</a>
                            </div><!-- /events-details__text -->

                        </div>


                    </div>
                </div>
                <div class="popup__coordinators-content">
                    <div class="events-details row">

                        <div class="col-xs-12 col-sm-12 col-lg-12">

                            <a href="#" class="events-details__img">
                                <img src="pic/events-detalise-pic1.jpg" alt="">
                                <!-- events-details__review -->
                                <div class="events-details__review">
                                    <!-- star -->
                                    <div class="star">
                                        <div style="width: 80%;"></div>
                                    </div>
                                    <!-- /star -->
                                </div>
                                <!-- /events-details__review -->
                            </a><!-- /events-details__img -->

                            <div class="events-details__text">
                                <h2><a href="#">Excellent Rock Party</a> </h2>
                                <span>Bruxelles, Rue De La Paix</span>
                                <dl class="events-details__info">
                                    <dt class="events-details__date">Event:</dt>
                                    <dd><a href="#">Hard Rock Party - Black Widow</a> </dd>
                                </dl>
                                <h3>Review</h3>
                                <p>Hard Rock Party is one of my favorite parties in town. It was a real pleasure to shake my body with my friends in Bruxelles. We had a good time and a lot of funny moments.  </p>
                                <p>I'm looking forward to participate next year on the same party!</p>
                                <a href="#" class="btn btn_fiolet">Review Details</a>
                            </div><!-- /events-details__text -->

                        </div>


                    </div>
                </div>
            </div><!-- /popup__content -->

            <div class="popup__content popup__contact">

                <div class="popup__coordinators-title">Contact  <span>Naga</span></div>

                <form action="#" class="contact-form">

                    <div>
                        <input class="site-inuput" placeholder="Subject">
                        <textarea class="site-inuput" placeholder="Message"></textarea>
                        <div class="check-wrap">
                            <input type="checkbox" class="checkbox" id="checkbox" />
                            <label for="checkbox">Send me a copy of this message</label>
                        </div>
                    </div>
                    <footer>
                        <button type="submit" class="btns btns_4">Send</button>
                        <p>Work or event inquiries only, please.
                            <b>Spammers will be suspended.</b></p>
                    </footer>

                </form>

            </div><!-- /popup__content -->

            <div class="popup__content popup__book">

                <div class="popup__coordinators-title">Book  <span>Naga</span></div>

                <form action="#" class="contact-form">

                    <div>
                        <select>
                            <option value="1">Type Of Presentation</option>
                            <option value="2">Type Of Presentation</option>
                            <option value="3">Type Of Presentation</option>
                            <option value="4">Type Of Presentation</option>
                            <option value="5">Type Of Presentation</option>
                        </select>
                        <div class="datapicker-wrap">
                            <input class="site-inuput datepicker" type="text" >
                        </div>
                        <input class="site-inuput" placeholder="Subject">
                        <textarea class="site-inuput" placeholder="Message"></textarea>
                        <div class="check-wrap">
                            <input type="checkbox" class="checkbox" id="checkbox2" />
                            <label for="checkbox2">Send me a copy of this message</label>
                        </div>
                    </div>
                    <footer>
                        <button type="submit" class="btns btns_4">Send</button>
                        <p>Work or event inquiries only, please.
                            <b>Spammers will be suspended.</b></p>
                    </footer>

                </form>

            </div><!-- /popup__content -->

        </div><!-- /popup__wrap -->

    </div><!-- /popup -->

    <script src="js/jquery-2.1.3.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.select.js"></script>
    <script src="js/jquery-ui.min.js"></script>
    <script src="js/jquery.iscroll.js"></script>
    <script src="js/jquery.popup.js"></script>
    <script src="js/jquery.main.js"></script>

</body>
</html>